@media only screen and (max-width: 1200px) { 
    .d-new-left{
        width: 100%;
        margin-left: 0;
    }
    .d-new-left img{
        width: 100%;
    }
    .slide-body{
        width: 100%;
        display: flex;
        flex-direction: column;
        margin-top: 10px;
    }
    .slide-body .bot{
        width: 95%;
    }
    .slide-body .bot i{
        display: none;
    }
    .s2{
        margin-top: 10px;
    }
    .like-con{
        display: block;
    }
    .like-con-des{
        width: 100%;
        padding: 0;
    }
    .custom-btn {
        height: 100%;
    }
    .d-new{
        flex-direction: column;
    }
    .d-new-right{
        display: block;
        width: 100%;
        flex-direction: column;
    }
    .r-head-des{
        display: flex;
        flex-direction: column;
        width: 90%;
    }
    .r-head-des img{
        width: 100%;
        margin-left: 0;
    }
    .r-head h5 {
        display: none;
    }
    .custom-btn1{
        width: 50%;
        height: 100%;
    }
    .tre{
        display: block;
    }
    .tre-news1{
        width: 100%;
        margin-left: 0;
    }
    .tre-news2{
        width: 100%;
        margin-left: 0;
    }
    .tre-news3{
        width: 100%;
        margin-left: 0;
    }

}